.movie-content {
  margin: 0 200px 0 200px;
}

.movie-placeholder {
  background-color: black;
  border-radius: 10px;
}

.hr-gold {
  background-color: #C6AA28;
  border: none;
  height: 2px;
}

.hr-black {
  border: 1px dashed black;
}

.poster-placeholder {
  height: 200px;
  width: 150px;
  border-radius: 10px;
  margin: 0 10px 16px 0;
}


.btnWishlistFocusFilm{
  background: rgba(0,0,0,0);
  border: 1px solid #a47c48;
  color : black;
  margin: 1px;
  border-radius: 0.5em;
  padding: 5%;
}
.btnWishlistFocusFilm:hover{
  background: #a47c48;
  border: 2px solid #a47c48;
  color:white;
  margin: 0px;
  border-radius: 0.5em;
  padding: 5%;
}
.btnWishlistFocusFilmactive{
  background: #a47c48;
  border: 2px solid #a47c48;
  color:white;
  margin: 0px;
  border-radius: 0.5em;
  padding: 5%;
}
.btnWishlistFocusFilmactive:hover{
  background: rgba(0,0,0,0);
  border: 1px solid #a47c48;
  color : black;
  margin: 1px;
  border-radius: 0.5em;
  padding: 5%;
}
